[mythtv-users] jamu xml version

Doug Vaughan r.d.vaughan at rogers.com
Wed Nov 18 15:00:11 UTC 2009

    The message is only a warning so if jamu is working for you then 
ignore the message. The Ubuntu python xml library has a very weird 
version number (41660) rather then what you have (0.8.4) so I could not 
trust an exact version check.


More information about the mythtv-users mailing list